header{width:100%;margin: 0 auto;height:40px;background: black;}
.header{width: 1200px;margin: 0 auto;height:40px;line-height: 40px;}
header .hea_tex{float: left;}
.hea_tex p{color: white;}
.hea_li{float: right;}
.hea_li ul li{display: inline-block;padding: 0 20px;}
.hea_li ul i{font-style: normal;}
.hea_li ul li a{color: white;font-size: 16px;}
.hea_li ul li img{margin-right: 5px;margin-top: 10px;}
.hea_li ul li span{font-size: 24px;font-weight: bold;}
.hea_li ul li .hea_wei{position: absolute;z-index: 99;display: none;}
.hea_li ul li:hover .hea_wei{display: block;}


/*导航*/
.navbar{width: 1200px;margin: 0 auto;height: 100px;}
.navbar-default .navbar-nav>li>a{color: black;font-size: 16px;}
.navbar-nav{margin-top: 40px;margin-left: 30px;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{background:#1f67b1;color:white;border-radius: 25px;}
.navbar-default .navbar-nav>li>a{height: 35px;line-height: 5px;}
.navbar-default .navbar-nav>li:last-child img{position: relative;bottom: 12px;left: 20px;}
.navbar-default{background: white;border: none;}
.navbar-default .navbar-nav>li>a:hover{color:#1f67b1;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {background-color: transparent;}
.navbar-default .navbar-toggle {border-color: transparent;}
.navbar-default .navbar-toggle .icon-bar {background-color: #000;}
.navbar-toggle{margin-right: 0;}


/*授权查询*/
.sqcx{width:100%;height: 725px;margin-top: 20px;background: url(../img/check_06.png) no-repeat;background-size: 100% 100%;}
.sqcx_se{width: 1200px;margin: 0 auto;height: 725px;}
.sqcx_se_in{padding-top:25%;}
.sqcx_input{width: 480px;height: 50px;background:rgba(255,255,255,.8);border-radius: 5px;}
.sqcx_input input{height: 50px;border: none;width: 90%;background: transparent;}
.sqcx_input button{border: none;background: transparent;}
.sqcx_se_in p{color: #1f67b1;margin-top: 20px;}

/*底部*/
footer{width: 100%;overflow: hidden;background: black;padding-bottom: 40px;}
.footer{width: 1200px;margin: 0 auto;overflow:hidden;padding-top: 60px;}
.footer_link ul li{display: inline-block;margin-right: 50px;color: white;font-size: 16px;}
.footer_link ul li a{color:#c3c4c4;}
.foot_t{width: 100%;overflow: hidden;margin-top:70px ;}
.foot_t_left,.foot_t_center,.foot_t_rigth{width: 33%;overflow: hidden;float: left;}
.foot_t_left ul:nth-child(1){float: left;}
.foot_t_left{padding-right: 100px;}
.foot_t_left ul:nth-child(2){float: right;}
.foot_t_left ul li{line-height: 40px;}
.foot_t_left ul li a{color:#c3c4c4;font-size: 15px;}
.foot_t_left ul li img{margin-top: 12px;margin-right: 5px;}
.foot_t_center{text-align: center;}
.foot_t_center p{color:#c3c4c4;margin-top: 15px;}
.foot_t_rigth .foot_tel img{float: left;margin-right: 20px;}
.foot_t_rigth .foot_tel ul li:nth-child(1){color: white;font-size: 18px;}
.foot_t_rigth .foot_tel ul li:nth-child(2){color: #1f67b1;font-size: 24px;font-weight: bold;}
.foot_t_rigth .foot_icon li{display: inline-block;margin-right: 20px;}
.foot_t_rigth .foot_icon{margin: 20px 0;}
.foot_t_rigth p{color:#c3c4c4 ;}

/*******登录*******/
.login{width: 100%;height: 680px;background: url(../img/member_bg.png) no-repeat;background-size: 100% 100%;margin-top: 15px;}
.login_content{width: 1200px;margin: 0 auto;position: relative;}
.login_form{width:420px;height:480px;background: white;border: 1px solid #c0d8e8;position: absolute;right:50px;top:90px;}
.login_form_top{height: 70px;border-bottom: 1px solid #999999;line-height: 70px;padding: 0 20px;}
.login_form_top p{display: inline-block;float: left;font-size: 18px;}
.login_form_top a{float: right;text-decoration: underline;font-size: 15px;}
.login_form form{width: 100%;overflow: hidden;padding: 60px 30px;}
.login_form form .inp{width: 100%;height: 60px;border: 1px solid #999999;margin-bottom: 25px;padding-left: 10px;}
.login_form form .inp input{width: 85%;height: 58px;border: none;background: transparent;margin-left: 15px;}
.login_form form .inp img{margin-top: 10px;}
.check{color: #999999;font-size: 15px;}
.check a{float: right;font-size: 15px;}
.login_form input[type="submit"]{width: 100%;height: 60px;background: #1f67b1;color: white; border: none;border-bottom: 2px solid #124d89;font-size: 18px;margin-top: 20px;}


/***************分辨率小于768px******************/
@media only screen and (max-width:768px) {
	.header,.navbar,.sqcx_se,.footer,.login_content{width: 100%;}
	.sqcx_se,.sqcx{height: 200px;}
	.sqcx_input{width: 90%;margin: 0 auto;}
	.sqcx_se_in{padding-top:20%;text-align: center;}
	.container-fluid>.navbar-header,.navbar-default .navbar-collapse{background: white;}
	.navbar-default .navbar-collapse{margin-top: 120px;width: 40%;position: absolute;right: 5%;padding-bottom: 20px;z-index: 99;}
	.navbar-nav{margin: 0;text-align: center;}
	.foot_t_left,.foot_t_center,.foot_t_rigth{width: 100%;margin-bottom: 30px;}
	.navbar-brand{position: absolute;left: 0;}
	.navbar-toggle{position: absolute;right: 0;top: 20%;}
	.navbar-default .navbar-nav>li>a{line-height: 12px;}
	.footer .footer_link{text-align: center;}
	
	.login_form{width:95%;margin: 0 auto;position: static;margin-top: 20px;}
	.login_form form .inp input{width: 80%;}
	.login_content{padding-top: 20px;}
	
	.footer_link ul li{width: 49%;margin-right: 0;}
	.footer_link ul li:nth-child(1){width: 100%;}
	.foot_t_left{padding-right: 0;}
	.foot_t_left ul{width: 50%;padding-left: 15%;}
}